=== debian/control ===
Source: libdist-zilla-plugin-checkbin-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libdevel-checkbin-perl,
 libdist-zilla-perl,
 libdist-zilla-plugin-makemaker-awesome-perl,
 libdist-zilla-plugin-makemaker-fallback-perl,
 libdist-zilla-plugin-modulebuildtiny-fallback-perl,
 libdist-zilla-plugin-modulebuildtiny-perl,
 libmodule-build-tiny-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libpath-tiny-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 libtest-needs-perl,
 libtest-requires-perl,
 perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-checkbin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-checkbin-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-CheckBin
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-checkbin-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-checkbin-perl,
 libdist-zilla-perl,
 libmoose-perl,
 libnamespace-autoclean-perl
Description: Dist::Zilla plugin for checking presence of command at build time
 Dist::Zilla::Plugin::CheckBin is a Dist::Zilla plugin that modifies
 the Makefile.PL or Build.PL in a distribution to contain a
 Devel::CheckBin call which asserts that a particular command is
 available.  If it is not available, the program exits with a status
 of zero, which on a CPAN Testers machine will result in a NA result.
 .
 This provides an alternative to Dist::Zilla::Plugin::RequiresExternal
 which instead creates a unit test for the presence of a command and
 so is interpreted as a package failure or bug instead of incorrectly
 installed.
