=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-CheckBin   .*/Dist-Zilla-Plugin-CheckBin-v?@ANY_VERSION@@ARCHIVE_EXT@$
